@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Calibri, Tahoma, sans-serif;
	font-size: 14px;
	color: #FFF;
}
body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 14px;
	color: #29ABE2;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #29ABE2;
}
a:hover {
	text-decoration: underline;
	color: #8CC63F;
}
a:active {
	text-decoration: none;
	color: #29ABE2;
}
.nav {
	background-image: url(images/nav_bg.jpg);
	text-align: center;
	background-repeat: repeat-x;
}
.adtbl {
	font-family: Calibri, Tahoma, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #1A1A1A;
}
.adtbl2 {
	background-color: #1A1A1A;
}
.adbottom {
	text-align: center;
}
h1 {
	font-size: 16px;
	color: #8CC63F;
}
.bottbl {	font-family: Calibri, Tahoma, sans-serif;
	font-size: 12px;
	text-align: center;
}
midtbl {
	font-family: Calibri, Tahoma, sans-serif;
	font-size: 14px;
	text-align: center;
}
.adtbl table tr td p {
}
.ban {
	background-color: #FFF;
	background-repeat: no-repeat;
}
